.toolbar {
	position: fixed;
	right: 10px;
	/*bottom: 4%;*/
	bottom:6%;
	z-index: 1020;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}

.toolbar a:hover{
	text-decoration:none;
}

.toolbar p {
	font-size: 12px;
}

.toolbarbox {
/*	width: 52px;
	height: 169px;
	background: #ffffff;
	position: fixed;
	right: 0;
	bottom: 100px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, .09);
	color: #ffffff;*/
}

.toolbarbox img {
	border: 0;
	max-width: 100%;
	margin-top: 10px;
}

.msg {
	width: 52px;
	height: 56px;
	/*overflow: hidden;*/
	text-align: center;
	position: relative;
	cursor: pointer;
}

.msg .msg-line {
	position: absolute;
	top: 60px;
	left: 21px;
	width: 10px;
	height: 1px;
	border-bottom: 1px solid #e7e7e7;
}

img.msg-img {
	position: absolute;
	left: 8px;
	top: 10px;
}

.hidemsg {
	width: 192px;
	height: 37px;
	line-height: 28px;
	/*background-image:url(../img/newqp.png);*/
	background: #e40b03;
	text-align: center;
	/* display: none; */
	border-radius: 5px;
	overflow: hidden;
}

.hidemsg div {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	pointer-events: none;
	background-color: #ffffff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
	border-radius: 100%;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	display: inline-block;
	width: 204px;
	height: 204px;
	-webkit-animation: ball-scale 1s 0s ease-in-out infinite;
	-moz-animation: ball-scale 1s 0s ease-in-out infinite;
	-ms-animation: ball-scale 1s 0s ease-in-out infinite;
	-o-animation: ball-scale 1s 0s ease-in-out infinite;
	animation: ball-scale 1s 0s ease-in-out infinite;
}

.hidemsg p {
	line-height: 40px;
	color: #e0c673;
	font-weight: 700;
	font-size: 16px;
	letter-spacing:2px;
}

.hidemsgAfter {
	width: 225px;
	height: 40px;
	position: relative;
	/*left: -222px;*/
	left:16%;
	top: 11px;
	border-radius: 5px;
	overflow: hidden;
	cursor: pointer;
}

.hidemsgAfter :after {
	content: '';
	position: absolute;
	top: 11px;
	right: 26px;
	display: block;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #e40b03;
}

.mobel {
	width: 52px;
	height: 56px;
	/*overflow: hidden;*/
	text-align: center;
	position: relative;
	cursor: pointer;
}

.hidemobelBox {
	width: 173px;
	height: 28px;
	text-align: center;
	background: #ff5656;
	padding: 7px;
	border-radius: 8px;
	display: none;
	position: absolute;
	right: 63px;
	top: 17px;
	cursor: pointer;
	box-sizing: border-box;
}
.hidemobelBox p{
	line-height: 1;
}
.hidemobelBox :after {
	content: '';
	position: absolute;
	top: 6px;
	right: -8px;
	display: block;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #ff5656;
}

.Rtop {
	width: 52px;
	height: 56px;
	/*overflow: hidden;*/
	text-align: center;
	cursor: pointer;
}

.hideRtop {
	width: 57px;
	height: 28px;
	line-height: 28px;
	background: #ff5656;
	text-align: center;
	display: none;
	position: absolute;
	top: 128px;
	right: 63px;
	border-radius: 5px;
}

.hideRtop :after {
	content: '';
	position: absolute;
	top: 6px;
	right: -7px;
	display: block;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #ff5656;
}

.tool-line {
	width: 10px;
	height: 1px;
	border-bottom: 1px solid #e7e7e7;
	margin: 0 auto;
	margin-top: 10px;
}

@-webkit-keyframes ball-scale {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

@keyframes ball-scale {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

@-webkit-keyframes an-scale {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

@keyframes an-scale {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

@keyframes rock {
    0% {
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg)
    }
    10% {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg)
    }
    20% {
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg)
    }
    30% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    35% {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg)
    }
    40% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    45% {
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg)
    }
    50% {
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg)
    }
    100% {
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg)
    }
}

/*右侧固定咨询开始*/
.side{position:fixed;width:54px;height:275px;right:0;top:41%;z-index:100;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #444;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#000;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/54px "微软雅黑";overflow:hidden;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#ff3333;opacity:1;filter:Alpha(opacity=100);}
.side ul li img{float:left;}
/*右侧固定咨询结束*/
@media only screen and (max-width:767px) {
  
  /*咨询热线开始*/.hot_line{width:100%; font-size:0.22rem; text-align:center; color:#bebebe; height:0.4rem;}/*咨询热线结束*/
  .mobile-bottom-menu-li {line-height: 0.8rem;border-bottom: 1px solid #666;text-align: left;height: 0.7rem;color: #fff;font-size: 0.24rem;}
}




